Subject: Re: [straw] Spencer Dawkins' No Objection on draft-ietf-straw-b2bua-rtcp-15: (with COMMENT)

From: Lorenzo Miniero <[email-masked]>
Date: Thu, 1 Dec 2016 09:58:51 +0100

On Wed, 30 Nov 2016 22:30:11 -0800
"Spencer Dawkins" <[email-masked]> wrote:

> Spencer Dawkins has entered the following ballot position for
> draft-ietf-straw-b2bua-rtcp-15: No Objection
> 
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut
> this introductory paragraph, however.)
> 
> 
> Please refer to
> https://www.ietf.org/iesg/statement/discuss-criteria.html for more
> information about IESG DISCUSS and COMMENT positions.
> 
> 
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-straw-b2bua-rtcp/
> 
> 
> 
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
> 
> Thanks for responding to Magnus's thorough TSV-ART review (for
> reference,
> https://www.ietf.org/mail-archive/web/tsv-art/current/msg00111.html). 
> 
> I'm inclined to agree with the resolutions you've proposed (for
> reference,
> https://www.ietf.org/mail-archive/web/tsv-art/current/msg00112.html),
> but I do have one question - given that you want to include REMB,
> because it's deployed in Chrome and Firefox, and given that
> https://datatracker.ietf.org/doc/draft-alvestrand-rmcat-remb/ hasn't
> moved in three years and RMCAT is doing something else, what's your
> plan for publishing this draft as an RFC that's not stuck in MISSREF
> forever?
> 
> 

Hi Spencer,

thanks for reviewing the document! I agree with you that this is an
issue. The plan is to replace the parts where we talk about REMB with
references to standard documents with similar purposes, e.g., TMMBR
(which if I'm not mistaken has been implemented in Firefox to address
the same requirement REMB fulfilled). Do you believe this change would
fix the problem?

Thanks!
Lorenzo